﻿@font-face {
    font-family: 'PoetsenOneRegular';
    src: url('/fonts/PoetsenOneRegular.eot');
    src: url('/fonts/PoetsenOneRegular.eot') format('embedded-opentype'), url('/fonts/PoetsenOneRegular.woff2') format('woff2'), url('/fonts/PoetsenOneRegular.woff') format('woff'), url('/fonts/PoetsenOneRegular.ttf') format('truetype'), url('/fonts/PoetsenOneRegular.svg#PoetsenOneRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansHebrewRegular';
    src: url('/fonts/OpenSansHebrewRegular.eot');
    src: url('/fonts/OpenSansHebrewRegular.eot') format('embedded-opentype'), url('/fonts/OpenSansHebrewRegular.woff2') format('woff2'), url('/fonts/OpenSansHebrewRegular.woff') format('woff'), url('/fonts/OpenSansHebrewRegular.ttf') format('truetype'), url('/fonts/OpenSansHebrewRegular.svg#OpenSansHebrewRegular') format('svg');
}

@font-face {
    font-family: 'MyriadHebrewRegular';
    src: url('/fonts/MyriadHebrewRegular.eot');
    src: url('/fonts/MyriadHebrewRegular.eot') format('embedded-opentype'), url('/fonts/MyriadHebrewRegular.woff2') format('woff2'), url('/fonts/MyriadHebrewRegular.woff') format('woff'), url('/fonts/MyriadHebrewRegular.ttf') format('truetype'), url('/fonts/MyriadHebrewRegular.svg#MyriadHebrewRegular') format('svg');
}

@font-face {
    font-family: 'FontAwesome';
    src: url('/fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'pulseem';
    src: url("/fonts/pulseem.eot");
    src: url("/fonts/pulseem.eot?#iefix") format("embedded-opentype"), url("/fonts/pulseem.ttf") format("truetype"), url("/fonts/pulseem.woff") format("woff"), url("/fonts/pulseem.svg#pulseem") format("svg");
    font-weight: normal;
    font-style: normal;
}*/
